Subject: [NEXTEL-1] Pittsburgh protesters' arrests end police peace

From: [email-masked]
Date: Sun, 6 Apr 2003 10:04:11 -0400 (EDT)

Openness, hunh, what is it good for? 

In this case, interception and divulgence of police radio comms worked
in the PDs favor, wouldnt ya say?

PA Pennsylvania

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Save Smiley. Help put Messenger back in the office.
http://us.click.yahoo.com/4PqtEC/anyFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

http://www.post-gazette.com/localnews/20030323localprotestreg3p3.asp